Version: mail-client/cone 0.96:0

Depends On: >=dev-libs/openssl-0.9.6:* dev-libs/libxml2 sys-libs/ncurses:= >=net-libs/courier-unicode-2 app-text/aspell crypt? ( >=app-crypt/gnupg-1.0.4 ) fam? ( virtual/fam ) gnutls? ( net-libs/gnutls ) idn? ( net-dns/libidn ) ipv6? ( net-dns/libidn ) ldap? ( net-nds/openldap ) dev-lang/perl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:crypt fam gnutls idn ipv6 ldap

Version: mail-client/cone 0.95:0

Depends On: >=dev-libs/openssl-0.9.6:* dev-libs/libxml2 sys-libs/ncurses:= >=net-libs/courier-unicode-1.2 app-text/aspell crypt? ( >=app-crypt/gnupg-1.0.4 ) fam? ( virtual/fam ) gnutls? ( net-libs/gnutls ) idn? ( net-dns/libidn ) ipv6? ( net-dns/libidn ) ldap? ( net-nds/openldap ) dev-lang/perl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:crypt fam gnutls idn ipv6 ldap

Version: mail-client/cone 0.92:0

Depends On: >=dev-libs/openssl-0.9.6:* dev-libs/libxml2 sys-libs/ncurses >=net-libs/courier-unicode-1.2 app-text/aspell crypt? ( >=app-crypt/gnupg-1.0.4 ) fam? ( virtual/fam ) gnutls? ( net-libs/gnutls ) idn? ( net-dns/libidn ) ipv6? ( net-dns/libidn ) ldap? ( net-nds/openldap ) dev-lang/perl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:crypt fam gnutls idn ipv6 ldap

0.920.950.96
"amd64 ppc ~sparc x86""~amd64 ~ppc ~sparc ~x86""~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus